2009年02月17日

設定の記録

っていうことで、eclipseの設定備忘録、、、
1. まずはSubversiveを使うために必要なSVNKitの準備
ヘルプ > ソフトウェア更新… > 使用可能なソフトウェア > サイトの追加 > http://eclipse.svnkit.com/1.2.x/ 追加後 Core SVNKit Library にチェック

2. つづいてSubversiveがSVNKitを使うために必要なSVN Connectorsの準備
サイトの追加 > http://www.polarion.org/projects/subversive/download/eclipse/2.0/update-site/
追加後 Subversive SVN コネクター > Subversive SVN コネクターと Subversive SVN コネクター > SVNKit 1.2.1 実装にチェック

3. 最後にSubversive
Ganymade > コラボレーション・ツール にチェック

4. 「インストール」を押して完了を待つ

ということらしい、、
http://www.ojos.jp/blog/client-side/subversive